@import url("p_fs.css");
@import url("p_ht.css");
@import url("p_sp.css");
@import url("p_list_slideshow.css");
.pdtitle { font-family: Arial, Helvetica, sans-serif;font-size: 16px; font-weight: bold; color: #00509C; }
.pddisc { color: #666; line-height: 20px; padding-top:0; }
.pddiscprice1 { font-size: 17px; line-height: 48px; color: #999999; padding-left: 6px;}
.pddiscprice2 { font-size: 17px; font-weight: bold; line-height: 48px; color: #999999; }
.pddiscprice3 { font-size: 17px; color: #999999; } 
.pddiscprice4 { font-size: 17px; font-weight: bold; color: #999999; }
.pdspec {color: #666666; }
.pdspectop {font-family:  "微軟正黑體", "Microsoft JhengHei","黑體", Arial, Helvetica, sans-serif; color: #FFF; font-size: 13px; font-weight: bold; letter-spacing: 0.1em; background-color: #6699CC; }
.pdspecc { font-family:  "微軟正黑體", "Microsoft JhengHei", "黑體", Arial, Helvetica, sans-serif; color: #333; background-color: #FFFFEC; }
.pdspecitem { font-family:  "微軟正黑體", "Microsoft JhengHei","黑體", Arial, Helvetica, sans-serif; color: #555; padding-left: 5px; /*letter-spacing: 0.1em;*/ background-color: #ECECEC; font-size: 11px; }
/*=======================================*/
/* FOR PRODUCT BANNER */
/*=======================================*/
#productbanner {font-family:  "微軟正黑體", "Microsoft JhengHei","黑體", Arial, Helvetica, sans-serif; }
#productbanner .shortfeaturebox { text-align:left; float: left; /*width: 300px;*/ width: 410px; /*add */display: block;position: absolute;z-index: 0; } 
#productbanner ul.featuretext1 { /* FOR REGULAR BLUE BKGD */ font-size: 12px; /*CHI = 12px; ENG = 12px;*/ letter-spacing: 0.05em; /*CHI = 0.1en; ENG = 0.05en;*/ list-style:none;color: #036; padding-top: 68px; padding-left: 40px; line-height: 20px; margin: 0px; /* FOR I.E. */ } 
#productbanner li{ padding-top: 3px;	 /*CHI = 4px; ENG = 3px;*/ } 
#productbanner ul.featuretext2 { /* FOR REGULAR BLACK BKGD */ list-style:none; color:#CCCCCC; padding-top: 80px; padding-left: 40px; margin: 0px; /* FOR I.E. */}
#productbanner ul.featuretext3 { /* FOR REGULAR BLUE BKGD */ font-size: 12px; /*CHI = 12px; ENG = 12px;*/ letter-spacing: 0em; /*CHI = 0.05em; ENG = 0.05en;*/ list-style:none;color: #E4E4E4; padding-top: 68px; padding-left: 40px; line-height: 20px; margin: 0px; /* FOR I.E. */ } 
#productbanner li{ padding-top: 3px;	 /*CHI = 4px; ENG = 3px;*/}
#productbanner .enlargeimg { /* FOR REGULAR DUMMY ENLARGE IMAGE */ float: left;  padding-top: 10px;/*add */ margin-left: 350px;display: block;position: static;z-index: 1;}
/*=======================================*/
.font_change, .font_change * {font-family:"微軟正黑體", "Microsoft JhengHei","黑體", Arial, Helvetica, sans-serif;}
.mtext { color: #333333; font-family:"微軟正黑體", "Microsoft JhengHei","黑體", Arial, Helvetica, sans-serif; }
.mtext2 {color:#CCCCCC; line-height: 24px; }
.tdfeaturehead { font-size: 14px; font-weight: bold; color: #00509C; line-height: 30px; letter-spacing: 0.05em; }
.tdfeaturehead-p { color: #333333; }
.tdfeaturehead-desc { color: #666; }
#descriptions ul.desc { /* unordered list for product descriptions */ list-style-type:square; padding-left: 20px; /* distance between grey border & bullet */ color:#666; margin: 0px; /* FOR I.E. */ }
#descriptions li{ padding-left: 5px; /* distance between bullet & text */ letter-spacing: 0.05em; }

/*
For Pro Sparkle
*/
.proSparklehead { font-size: 16px; font-weight: bold; color: #8e8f90; line-height: 30px; letter-spacing: 0.05em; }
.proSparklehead-p { color: #545153; font-size: 12px;letter-spacing: 0em;line-height: 18pt;}
.proSparklehead-desc { color: #666; }
.proSparkleImg {width:190px; padding:5px;}
.proSparkleImg img{box-shadow: 2px 2px 3px rgba(0,0,0,.5); border: 1px solid #000;}
.toleft {float: left;}
.toright {float: right;}
.proSparkletext {width: 370px;}
.proSparkle {width:380px;}
.diamond{list-style-image:url('../../images/listicon_d.png');font-size: 10pt;letter-spacing: 3px;padding-top: 15px;padding-bottom: 15px;line-height: 2em;}
.diamond li{letter-spacing: 1px;}
.diamondMembershiptext{font-size: 10pt;letter-spacing: 0px;}
.introImg{width:180px;float: left;margin-right: 30px;box-shadow: 2px 2px 3px rgba(0,0,0,.5);border: 1px solid #000;}
.introText{color: #545153; font-size: 12px;letter-spacing: 0.05em;line-height: 16pt;padding-bottom: 15px;}
.introTextTitle{font-size: 16pt;font-weight: bold;color: #00509C;line-height: 30px;letter-spacing: 0.05em;}

/*=======================================*/
/* GENERIC "PRODUCT FEATURES" SECTION */
/*=======================================*/
#productfeatures {	font-family: Arial, Helvetica, sans-serif; text-align: left; }
#productfeatures ul { width: 610px; height: auto; } 
#productfeatures li { width: 280px;  height: 330px; float: left; margin-left: auto; margin-right: auto; list-style-type: none; padding: 0 10 20 5px;  }
/* FOR　HEATER (HT)*/
#productfeatures li .headinght { width: 265px; height: 20px; padding: 5 10 5 10px; font-size: 14px; font-weight: bold; color: #069; letter-spacing: 0.1em; }
#productfeatures li .contentht { width: 265px; height: auto; color: #666; line-height: 16px; padding: 5 10 5 10px; letter-spacing: 0.02em; } 
/* FOR　HEATER (RH)*/
#productfeatures li .headingrh { width: 280px; height: 20px; padding: 5px 10px 0 0px; font-size: 15px; font-weight: bold; color: #069; letter-spacing: 0.1em; }
#productfeatures li .contentrh { width: 275px; height: 66px; color: #666; font-size: 11px; line-height: 17px; padding: 5 10 5 0px; letter-spacing: 0.05em; } 
/* --------------------------*/
#productfeatures li img { padding: 0 0 5 0px; border: 0px;  }
/*=======================================*/
/* FOR PRODUCT LEFT MENU 								 */
/*=======================================*/
.product_menu { width:225px; background-color: #e0e2f0; border: #ccc 1px solid;}
/*=======================================*/
/* FOR PRODUCT INDEX    								 */
/*=======================================*/
.leftsection { width:225px; background-color: #e0e2f0; border: #ccc 1px solid;}
.rightsection { width:671px; background-color: #ffffff; border: #ccc 1px solid; padding-bottom: 35px;}
#sectionlink { width: 100%; height: 25px; padding: 10px 0 5px 0;}
#sectionlink ul { list-style:none inside; margin: 0px auto;}
#sectionlink li { width: auto; text-align: center; font-size: 8pt; float: left; padding: 0;}
#indexthumb a { font-family: Arial, Helvetica, sans-serif; font-size:9px; letter-spacing: 0em; line-height: 10px; text-align:left;}
#indexthumb a:hover { text-decoration: none; font-weight: bold; font-size: 9px; }
#indexthumb ul { width: 95%; list-style:none; margin: 0px auto;}
#indexthumb li { width: 110px; height:104px; float: left; position: relative; margin: 5px 4px; padding: 0; display: box; background-repeat: no-repeat; /*BACKGROUND IMAGE DEFINED DYNAMICALLY IN INLINE STYLE */}

/*=======================================*/
/* product section tab                   */
/*=======================================*/
.product_section {margin:0;padding:0;font-size:100%;font-family:"微軟正黑體", "Microsoft JhengHei", "黑體", Arial, Helvetica, sans-serif;font-style:normal;font-weight:normal;font-stretch:normal;font-variant:normal;letter-spacing:normal;line-height:normal;}
.product_section {padding:25px 0 10px;width:610px;height:39px;cursor:default;}
.product_section ul, .product_section div {margin:0;padding:0;list-style:none;}
.product_section ul {width:610px;height:39px;float: left;}
.product_section li {float:left;}
.product_section font {color:#00509c;font-size:15px;font-weight:bold;letter-spacing:0.2em;}
.product_section .eng font {font-size:16px;font-weight:normal;letter-spacing:normal;}
.section_left {background:URL(../../images/products/sectiontab_l.png) no-repeat;background-position:bottom;width:5px;height:39px;}
.section_middle {background:URL(../../images/products/sectiontab_m.png) repeat-x;background-position:bottom;width:600px;height:39px;text-align:left;}
.section_right {background:URL(../../images/products/sectiontab_r.png) no-repeat;background-position:bottom;width:5px;height:39px;}
.product_section div {background-color:#e0e2f0;height:34px;overflow:hidden;}
.section_title {padding:8px 12px !important;height:auto !important;overflow:visible !important;}
.eng .section_title {padding:7px 12px !important;}

.font-exchange, .font-exchange * {font-family:"微軟正黑體", "Microsoft JhengHei", "黑體", Arial, Helvetica, sans-serif}

/*product estore specification and tags*/
.ep_spec_tags {margin:0;padding:0;padding-bottom:10px;}
.ep_spec_tags br {display:none;}
.ep_spec_tags table {padding-bottom:20px;}
.ep_spec_tags table .ep_spec_bgcolor {background-color:transparent;}
.ep_spec_tags table table {padding-bottom:0;}
.ep_spec_tags table table br {display:block;}
.ep_spec_tags table table {border-spacing:0;}
.ep_spec_tags table table .pdspecheader {padding:0 3px 10px 3px;}
.ep_spec_tags table table .pdspecheader th {padding:0 23px 0 2px;color:#555;font-size:16px;}
.ep_spec_tags table table .pdspecheader th span {font-size:11px;}
.ep_spec_tags table table .pdspecheader, .ep_spec_tags table table .pdspecheader th {text-align:left;}
.ep_spec_tags table table .pdspectop, .ep_spec_tags table table .psmallspec {background-color:#b5b5b5 !important;color:#ffffff;}
.ep_spec_tags table table .pdspectop {height:10px;}
.ep_spec_tags table table .pdspectop#pdspectop_left {background:URL(../../images/products/specification/spec_header_left.jpg) no-repeat;}
.ep_spec_tags table table .pdspectop#pdspectop_right {background:URL(../../images/products/specification/spec_header_right.jpg) no-repeat;background-position:100% 0;}
.ep_spec_tags table table .pdspecitem {padding-left:5px;padding-right:5px;background-color:#eeeeee;border-left:1px solid #b5b5b5;border-bottom:1px solid #b5b5b5;}
.ep_spec_tags table table .pdspecc {padding-left:15px;padding-right:15px;background:URL(../../images/products/specification/spec_table_arrow.jpg) no-repeat;background-position:-2px 48%;background-color:#ffffff;border-right:1px solid #b5b5b5;border-bottom:1px solid #b5b5b5;}
.ep_spec_tags table table .pdspecitem, .ep_spec_tags table table .pdspecc {height:40px;}

/*product estore tag*/
.ep_tag, .ep_tag span, .ep_tag label {color:#666;}
.ep_tag label {padding:0 2px;}
.ep_tag .tag_hidden {display:none;}
.ep_tag #ep_tag_title {cursor:pointer;}
.ep_tag #e_prod_tag ul, #e_prod_tag li {margin:0;padding:0;}
.ep_tag #e_prod_tag ul {margin-top:0.2em;}
.ep_tag #e_prod_tag li {list-style:none;float:left;}
.ep_tag #e_prod_tag li span {padding:0 2px;}

/**** Clear Both ****/
.clear {clear:both;}